@charset "gb2312";
/* CSS Document */

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0}
body{font:12px "ËÎÌå","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%;}
a{text-decoration:none; color:#333; }
a:hover{text-decoration:underline; color:#63a800;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}


/*
table{border-collapse:collapse;border-spacing:0}
*/
p{word-wrap:break-word}
.layout:after, .hd:after, .bd:after, .ft:after, .cf:after, .o-tList:after, .o-tList ul:after, .o-tList ol:after, .o-pList:after, .o-pList ul:after, .o-tpList:after, .o-tpList ul:after, .o-tpWrap:after{content:"";display:table;clear:both}
.layout, .hd, .bd, .ft, .cf, .o-tList, .o-tList ul, .o-tList ol, .o-pList, .o-pList ul, .o-tpList, .o-tpList ul, .o-tpWrap{*zoom:1}

